#mainVisual {
	width: 762px;
	background-image: url(../img/index/main_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
h1 {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
}
.eventBanner {
	margin-top: 5px;
}
#quiz {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
}

#indexContent {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	overflow: hidden;
}
#product {
	background-image: url(../img/index/product_bg.png);
	height: 316px;
	width: 232px;
	padding-left: 10px;
	padding-top: 2px;
	float: left;
}
#updateContainer {
	background-image: url(../img/index/update_bg.gif);
	background-repeat: no-repeat;
	height: 306px;
	width: 513px;
	float: left;
	margin-left: 7px;
	padding-top: 12px;
}
#updateContainer h2 {
	width: 485px;
	margin-right: auto;
	margin-left: auto;
}
#update  {
	width: 473px;
	margin-left: 18px;
	padding-top: 7px;
	height: 255px;
	overflow: auto;
	margin-bottom: 5px;
	padding-right: 5px;

}
#update dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffdeae;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#update dl.line2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFC46F;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#update dl dt {
	color: #b27010;
	margin-bottom: 2px;
}
#update dl dd a{
	color: #3a7fcc;
}
#update dl dd {
	color: #666;
}

#update dl dd a:hover {
	background-color: #F0F5FB;
}


#anannet {
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 34px;
	background-image: url(../img/index/title_anannet.gif);
	height: 51px;
	background-repeat: no-repeat;
	padding-left: 5px;
}
#anannet dl {

}
#anannet dl dt {
	color: #CE7B00;
	margin-bottom: 2px;
}
#footer {
	background-image: url(../img/index/footer_bg.gif);
	clear: both;
	height: 81px;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}
#anannet dl dd a {
	color: #3a7fcc;
}
#anannet dl dd a:hover {
	background-color: #F0F5FB;
}

#anannet dl dd {
	color: #666;
}

#quizToday {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
}

#quizToday {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
}

iframe {
	margin: 0px;
	padding: 0px;
	height: 92px;
	width: 762px;
	overflow: hidden;
}


.segalogo {
	float: left;
	padding-top: 23px;
	padding-right: 12px;
	width: 95px;
	padding-left: 15px;
}
.segaqr {
	float: right;
	padding-top: 4px;
	padding-right: 5px;
	width: 195px;
}
.bnrLocate {
	float: right;
	padding-top: 1px;
	padding-right: 6px;
	width: 195px;
}


#kyouryoku {
	width: 233px;
	height: 52px;
	padding-top: 7px;
	padding-left: 7px;
}
#copy {
	clear: both;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 10px;
}
.bnr {
	width: 195px;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	margin-left: 5px;
}
#footer #banner {
	float: right;
	height: 71px;
}
#bannerBottom {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 20px;
}
#eventCurrent {


}
#eventCurrent dl {
	border-bottom-style: solid;
	background-color: #FFFAEE;
	border-bottom-width: 2px;
	border-bottom-color: #ffc46f;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ffc46f;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 95%;
}
#eventCurrent dl dt {
	color: #b27010;
	margin-bottom: 2px;
	padding-top: 5px;
}
#eventCurrent dl dd {
	padding-bottom: 6px;
	padding-left: 5px;
}

#eventCurrent dl dd a  {
	color: #3a7fcc;
}
#eventCurrent dl dd a:hover {
	background-color: #FFEFCA;
}
#eventCurrent dl dd.top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFDEAE;
	padding-bottom: 6px;
}
#update .oshirase {


}
#update .oshirase dl {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ffc46f;
	padding-top: 0px;
	padding-bottom: 0px;
}
#update .oshirase dl dt {
	color: #dd0000;
	margin-bottom: 4px;
	padding-top: 5px;
}
#update .oshirase dl dd {
	padding-bottom: 8px;
	font-size: 110%;
}
#update .oshirase dl dd a  {
	color: #dd0000;
}
#update .oshirase dl dd a:hover {
	background-color: #FFDFDF;
}
#topicsMessage {
	border: 2px solid #9DBFE6;
	text-align: center;
	padding-top: 3px;
	margin-bottom: 8px;
	padding-bottom: 3px;
	background-color: #FFF;
	font-weight: bold;
}
#topicsMessage a   {
	color: #3a7fcc;
}
#topicsMessage a:hover {
	background-color: #E7F4FE;
}
.aboutAA {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.banner {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	text-align: center;
	margin-top: 10px;
}
.bnrCenter {
	margin-right: 6px;
	margin-left: 6px;
}
#ananTwitter {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
	background-image: url(../img/index/tw_bg_t.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 7px;
}
#ananTwitterBg {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	clear: both;
	overflow: hidden;
	background-image: url(../img/index/tw_bg_b.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 7px;
}

#ananTwitter iframe {
	width: 100%;
}
.twitter-timeline {
	min-width: 731px !important;
	min-height: 160px;
}
.twitterContent {
	width: 731px;
	margin-top: 5px;
	margin-left: 15px;
}
#twitterTitle {
	background-image: url(../img/index/title_twitter_bg.png);
	background-position: left top;
	height: 23px;
	width: 718px;
	text-align: right;
	padding-right: 13px;
	padding-top: 3px;
}
#twitterTitle h2 {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 11px;
}

#twitter-widget-1 {
	width: 731px;
}

#headerContent {
	background-image: url(../img/index/main_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 759px;
	margin-right: auto;
	margin-left: auto;
	height: 18px;
	padding-top: 2px;
	padding-left: 3px;
}
#headerContent img {
	margin-left: 4px;
}
